Subject: Re: [bitcoin-dev] Thoughts on Forks, Scalability, and other Bitcoin inconveniences.

From: Eric Lombrozo <[email-masked]>
Date: Sun, 5 Jul 2015 14:08:12 -0700

I was saying that somewhat tongue-in-cheek...sorry that didn't come through
in the text.
On Jul 5, 2015 2:05 PM, "Justus Ranvier" <
[email-masked]> wrote:

> On 07/05/2015 03:53 PM, Eric Lombrozo wrote:
> > Perhaps I didn't write that so well if I gave that impression. Perhaps
> > taking a look at some of my work in this space would make you think
> > otherwise. (yes, I've implemented an entire SPV stack from scratch...look
> > it up.)
>
> I get concerned when I hear statement like "the raison d'etre of bitcoin
> is trustlessness" because it implies that Bitcoin promises infinite
> security, which has never been the case.
>
> I don't think we can meaningfully discuss Bitcoin security issues if
> every proposal is compared to a straw standard of perfection which is
> achievable. When everybody expects infinite security then the perfect
> turns into the enemy of the good (and the achievable).
>
> --
> Justus Ranvier
> Open Bitcoin Privacy Project
> http://www.openbitcoinprivacyproject.org/
> [email-masked]
> E7AD 8215 8497 3673 6D9E 61C4 2A5F DA70 EAD9 E623
>
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>
>